Subject: Emacs 19.34 for NT and compiling?
From: [email-masked] ("Brian Maddox")

9 Dec 1996 13:26:15 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I was just curious if anyone else has experienced this.  I'm using the
winnt port of emacs from cs.washington.edu and if I run if under it under
command or 4dos or what not I can compile programs under it like I can at
work.  Under bash with b17, the compile command doesn't quite work right. 
When I invoke it, the frame comes up like it should but I get garbage with
it.  I've tried setting SHELL to different settings suchs as bash, sh,
term, cmd, ect, and I get different results.  Any ideas?  thanks.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".